Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2007:044: ekiga


Vulnerability Assessment Details

MDKSA-2007:044: ekiga

Vulnerability Assessment Summary
Check for the version of the ekiga package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2007:044 (ekiga).

A format string flaw was discovered in how ekiga processes certain
messages, which could permit a remote attacker that can connect to
ekiga to potentially execute arbitrary code with the rights of
the user running ekiga.
Updated package have been patched to correct this issue.

Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2007:044
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Rare Vic-20 expansion card
$40.0
 Rare Vic-20 expansion card pictureCommodore 64 COMPLETE IN BOX, not working.
$80.0
Commodore 64 COMPLETE IN BOX, not working. pictureINTO THE EAGLES NEST (1987) For Commodore Amiga, 3.5" disk + Manual +
$15.0
INTO THE EAGLES NEST (1987) For Commodore Amiga, 3.5It's Only Rock 'N' Roll Commodore Amiga Computer, Music software +
$15.0
It's Only Rock 'N' Roll Commodore Amiga Computer, Music software +  picture


Discussions

No Discussions have been posted on this vulnerability.